
/* Class = "NSTextField"; ibShadowedToolTip = "Ange ett unikt och passande namn på stamsidan."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Ange ett unikt och passande namn på stamsidan.";

/* Class = "NSWindow"; title = "Redigera stamsidor"; ObjectID = "55"; */
"55.title" = "Redigera stamsidor";

/* Class = "NSTextFieldCell"; title = "Namn:"; ObjectID = "191"; */
"191.title" = "Namn:";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "194"; */
"194.title" = "Etikett:";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "196"; */
"196.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSView"; ibShadowedToolTip = "Om en etikettfärg är vald här, visas det i layoutsidans symboler med för sidor som använder stamsidan."; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Om en etikettfärg är vald här, visas det i layoutsidans symboler med för sidor som använder stamsidan.";

/* Class = "NSBox"; title = "Kant"; ObjectID = "223"; */
"223.title" = "Kant";

/* Class = "NSBox"; title = "Spalter"; ObjectID = "224"; */
"224.title" = "Spalter";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange avståndet mellan (minst) två spalter."; ObjectID = "225"; */
"225.ibShadowedToolTip" = "Ange avståndet mellan (minst) två spalter.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal spaltstödlinjer."; ObjectID = "226"; */
"226.ibShadowedToolTip" = "Ange önskat antal spaltstödlinjer.";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska antalet spalter."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Använd knapparna till att öka och minska antalet spalter.";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "231"; */
"231.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "232"; */
"232.title" = "Avstånd:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "233"; */
"233.title" = "0";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "234"; */
"234.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan."; ObjectID = "235"; */
"235.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan."; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan."; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan."; ObjectID = "238"; */
"238.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan.";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "243"; */
"243.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "244"; */
"244.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "Yttre:"; ObjectID = "245"; */
"245.title" = "Yttre:";

/* Class = "NSTextFieldCell"; title = "Inre:"; ObjectID = "246"; */
"246.title" = "Inre:";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "247"; */
"247.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "248"; */
"248.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "249"; */
"249.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "250"; */
"250.title" = "0 pt";
